<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf/about.properties?key=featureName">
        <source>Eclipse Communication Framework (ECF)</source>
        <target>Eclipse 通信フレームワーク (ECF)</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Communication Framework (ECF)</source>
          <target>Eclipse 通信フレームワーク (ECF)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Communication Framework (ECF)</source>
          <target>Eclipse 通信フレームワーク (ECF)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/about.properties?key=featureText" translate="no">
        <source>Eclipse Communication Framework (ECF)

Version: {featureVersion}

(c) Copyright Composent, Inc. and others 2004, 2007.  All rights reserved.

ECF is a framework for building communications into Eclipse-based
and Equinox-based tools, applications, and servers.

Visit http://www.eclipse.org/ecf</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ecf/internal/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=ContainerFactory_Base_Container_Name" translate="no">
        <source>ecf.base</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=ContainerFactory_Exception_Create_Container">
        <source>ContainerTypeDescription cannot be null</source>
        <target state="x-reviewed">ContainerTypeDescription は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="xliff">
          <source>ContainerTypeDescription cannot be null</source>
          <target>ContainerTypeDescription は null にできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ContainerTypeDescription cannot be null</source>
          <target>ContainerTypeDescription は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=ContainerFactory_Exception_Adapter_Not_Null">
        <source>containerAdapter cannot be null</source>
        <target>containerAdapter は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.04</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="xliff">
          <source>containerAdapter cannot be null</source>
          <target>containerAdapter は null にできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>containerAdapter cannot be null</source>
          <target>containerAdapter は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=ContainerFactory_EXCEPTION_CONTAINER_ID_NOT_NULL">
        <source>container ID cannot be null</source>
        <target state="x-reviewed">コンテナー ID は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="xliff">
          <source>container ID cannot be null</source>
          <target>コンテナー ID は null にできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>container ID cannot be null</source>
          <target>コンテナー ID は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=ContainerFactory_EXCEPTION_CONTAINERID_NOT_NULL">
        <source>Container ID cannot be null</source>
        <target state="x-reviewed">コンテナー ID は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="xliff">
          <source>Container ID cannot be null</source>
          <target>コンテナー ID は null にできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Container ID cannot be null</source>
          <target>コンテナー ID は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=AbstractContainer_Exception_Callback_Handler">
        <source>Exception in CallbackHandler.handle(&lt;callbacks&gt;)</source>
        <target state="x-reviewed">CallbackHandler.handle(&lt;callbacks&gt;) での例外</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="xliff">
          <source>Exception in CallbackHandler.handle(&lt;callbacks&gt;)</source>
          <target>CallbackHandler.handle(&lt;callbacks&gt;) での例外</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Exception in CallbackHandler.handle(&lt;callbacks&gt;)</source>
          <target>CallbackHandler.handle(&lt;callbacks&gt;) での例外</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=ECFPlugin_Container_Name_Collision_Prefix">
        <source>ECF container factory with name {0} already found. Ignoring registration for containerFactory extension point {1}.</source>
        <target>名前 {0} の ECF コンテナー・ファクトリーがすでに見つかりました。containerFactory 拡張ポイント {1} の登録を無視します。</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="xliff">
          <source>ECF container factory with name {0} already found. Ignoring registration for containerFactory extension point {1}.</source>
          <target>名前 {0} の ECF コンテナー・ファクトリーがすでに見つかりました。containerFactory 拡張ポイント {1} の登録を無視します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ECF container factory with name {0} already found. Ignoring registration for containerFactory extension point {1}.</source>
          <target>名前 {0} の ECF コンテナー・ファクトリーがすでに見つかりました。containerFactory 拡張ポイント {1} の登録を無視します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=BaseContainer_EXCEPTION_CONNECT_NOT_SUPPORT">
        <source>Connect not supported</source>
        <target>接続はサポートされていません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="xliff">
          <source>Connect not supported</source>
          <target>接続はサポートされていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Connect not supported</source>
          <target>接続はサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=BaseContainer_EXCEPTION_COULD_NOT_CREATE_ID">
        <source>Could not create ID for basecontainer</source>
        <target state="x-reviewed">ベースコンテナーの ID を作成できませんでした</target>
        <note from="k.ymoto@nifty.com">2008.07.01 初出: basecontainer</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="xliff">
          <source>Could not create ID for basecontainer</source>
          <target>ベースコンテナーの ID を作成できませんでした</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create ID for basecontainer</source>
          <target>ベースコンテナーの ID を作成できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=BaseContainerInstantiator_EXCEPTION_CREATEINSTANCE_NOT_SUPPORTED">
        <source>createInstance not supported</source>
        <target>createInstance はサポートされていません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="xliff">
          <source>createInstance not supported</source>
          <target>createInstance はサポートされていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>createInstance not supported</source>
          <target>createInstance はサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/org/eclipse/ecf/internal/core/messages.properties?key=BooleanCallback_EXCEPTION_INVALID_BOOLEAN_ARGUMENT">
        <source>Prompt cannot be null.</source>
        <target>Prompt は null にできません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10 Promptは訳さないが正解？</note>
        <alt-trans tool-id="xliff">
          <source>Prompt cannot be null.</source>
          <target>Prompt は null にできません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Prompt cannot be null.</source>
          <target>Prompt は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf/plugin.properties?key=plugin.name">
        <source>Eclipse Communication Framework (ECF)</source>
        <target>Eclipse 通信フレームワーク (ECF)</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Communication Framework (ECF)</source>
          <target>Eclipse 通信フレームワーク (ECF)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Communication Framework (ECF)</source>
          <target>Eclipse 通信フレームワーク (ECF)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf/plugin.properties?key=plugin.provider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>